local fn = _gn(0x37DEB0AA183FB6D8)
--- Saves the benchmark recording to %USERPROFILE%\Documents\Rockstar Games\GTA V\Benchmarks and submits some metrics.
function Global.SaveBenchmarkRecording()
	return _in2(fn)
end
